Installed MAT into Eclipse http://download.eclipse.org/mat/1.1/update-site/ Ensure Tomcat in Eclipse is referencing a JDK not a JRE as is the default. JMAP comes with a JDK. Server settings for Tomcat Click Runtime Environment Set the JRE to an appropriate JDK Once MAT plug-in is installed and Tomcat is configured to use a JDK , select File-Acquire.. read more →